Subject: Re: misinformed on micropolis
From: [email-masked] (Dan Santos)
To: [email-masked]
Date: Thu, 27 Oct 94 14:07:00 +0100

Once Jeric wrote to me:

 >> With lots of motion on screen I can record at up to 16-17 with a 2210A,
 >> but in

 J>  Motion is immaterial to the PAR--it does not use deltas

Right, silly me... I meant "with lots of information on screen". Some images 
compress better than others, and when images don't compress well, there's too 
much data to be written to HD that the 2210A can handle, so you have to use 
better compression to compensate.

Dan Santos ([email-masked])
DigiLight Studios - 3D Animation & Image effects - +46-40-138678
+-------------------+---------------------------+-----------------------+
|A3000-040/A4000-040|SGI Indigo Elan, ALIAS PA 5|AbekasA65/DPS-PAR (Ami)|
|Real 3D 2/Imagine 3|Liberty, Elastic Reality   |Sony D2/1"C/BetaSP VTRs|
+-------------------+---------------------------+-----------------------+